.slider-wrap								{ width: 978px; display:block; height:200px; }			
.stripViewer .panelContainer 
.panel ul									{ text-align: left; margin: 0 15px 0 30px; }
.stripViewer								{ position: relative; overflow: hidden; width: 978px; height: 200px; }
.stripViewer .panelContainer					{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel			{ float: left; height: 100%; width:978px; }
.wrapper img 								{width:978px; height:200px;border-radius: 4px;}
.stripNavL, .stripNavR, .stripNav			{ display: none; }
.photo-meta-data							{ background: url(transpBlack.png); padding: 3px 5px 8px 5px; height: 40px; margin-top: -50px; position: relative; z-index: 9999; color: white; line-height: 20px; font-size:15px;}

.photo-meta-data span 						{ font-size: 13px; width: 20px; height: 20px; display:block;color: white;}
.photo-meta-data a 							{ color: white;}
.photo-meta-data a:hover 					{ text-decoration:underline;}

#movers-row									{ float:right; display:inline-block;position:relative;margin-top:-20px;z-index:9999999;}
#movers-row div								{ float: left; margin-right:2px; height: 20px; display:inline-block;}
#movers-row div a.cross-link 					{ color: #333; display:block; width:20px; height:20px;}
.cross-link									{ display: block; z-index: 9999; background: url("bg-pag-banner.png") no-repeat bottom;}
.nav-thumb 									{ display: block;font-size: 11px;height: 20px;padding: 4px 0 0 7px;width: 20px;}
.active-thumb 								{ background: url("bg-pag-banner-active.png") no-repeat; z-index: 99999; display: block;}